.klein {  font-family:  Arial, Helvetica, sans-serif; font-size: 8pt}
a {  font-family:  Arial, Helvetica, sans-serif; color: #0066FF; text-decoration: none}
a:active {  font-family:  Arial, Helvetica, sans-serif; color: #0066FF; text-decoration: underline}
a:hover {  font-family:  Arial, Helvetica, sans-serif; color: #0066FF; text-decoration: underline}
a:link {  font-family:  Arial, Helvetica, sans-serif; color: #0066FF; text-decoration: none}
a:visited {  font-family:  Arial, Helvetica, sans-serif; color: #0066FF}
.kleinblau {  font-family:  Arial, Helvetica, sans-serif; font-size: 8pt; color: #3366CC}
p {  font-family:  Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
h1 {  font-family:  Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #666666}
.gross {  font-family:  Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
li {  font-family:  Arial, Helvetica, sans-serif; font-size: 10pt; }
ul {  font-family:  Arial, Helvetica, sans-serif; font-size: 10pt; }
.headline {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #01A786}
